! source file: /home/aschmitt/UVic/2.9/chris/c_n_isotopes/asc/MOBI1.4/test/updates/co2data.F
      subroutine co2emitdata

      return
      end

      subroutine co2ccndata

      return
      end

      subroutine satdata

      return
      end
